body.light-mode h2,
body.light-mode h3,
body.light-mode h4,
body.light-mode h5,
body.light-mode h6 {
    color: #323232 ;
}
.theme-toggle-item{
    display:flex;
    align-items:center;
}
.theme-toggle-btn {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: #111;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
    font-size: 14px;
}

.theme-toggle-btn:hover{
    transform:translateY(-2px);
    background:#1e1e1e;
}

body.light-mode {
    background: #F2F2F2;
    color: #111;
}

body.light-mode p, body.light-mode li, body.light-mode .textW {
    color: #5B5B5B !important;
}

body.light-mode .theme-toggle-btn {
    background: #202020;
    color: #ffffff;
    border-color: #202020;
}
body.light-mode:before, body.light-mode footer:before, body.light-mode .panelRight:before, body.light-mode .toSecIn:before {
    
    background: url(../img/slidebglight.png);
}
.showdark {
    display: block !important;
}
.showlight {
    display: none !important;
}
body.light-mode .showdark {
    display: none !important;
}
body.light-mode .showlight {
    display: block !important;
}
body.light-mode .navbar-default .navbar-nav li a {
    color: #5B5B5B;
}
body.light-mode .navbar-default .navbar-nav li a:before, body.light-mode .navbar-default .navbar-nav li a:after, body.light-mode .snfea h4:after, body.light-mode .fMLink h4:after,  body.light-mode .snfea h4:before,  body.light-mode .fMLink h4:before, .nav-pills>li.active>a:before, .nav-pills>li.active>a:after, body.light-mode .drop a:before, body.light-mode .drop a:after {
    background: #5B5B5B;
}
body.light-mode .navbar-default .navbar-nav li a:hover {
    color: #000;
}
body.light-mode .navbar-default .navbar-nav li.navbtn>a {
    background: #3E3E3E;
    color: #ffffff;
}
body.light-mode .logo_content.big200 img {
    border: 1px solid #bfbfbf;
    border-radius: 180px;
    padding: 2px;
}
body.light-mode .content h1, body.light-mode .goldenText, body.light-mode .product-thumb .goldenText, body.light-mode .contentSections .titleh3, body.light-mode .slider1content.content h3.titleh3, body.light-mode .boxPhases2 .snContract .valCon h4, body.light-mode .snContract2 .valCon h4 {
    background: linear-gradient(270deg, #915E00 0%, #150E00 41.83%, #915E00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}
body.light-mode .slider1content.content h2, body.light-mode .gredient, body.light-mode .snROadmap h4, body.light-mode .contentSection h4, body.light-mode .Principles.ContrcatFea .snFeat h4, body.light-mode .titleh4 {
    background: linear-gradient(90deg, #323232 0%, #686868 48.56%, #323232 97.12%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}
body.light-mode .slider1content.content h3 {
    color: #666666;
} 
body.light-mode .slider1content.content p {
    color: #5B5B5B;
}

body.light-mode .snfea, body.light-mode .ContrcatFea .snFeatMain, body.light-mode .bgwhiteImpo.snContract {
    background: #F6F6F6 !important;
    border-color: #E4E4E4;
}
body.light-mode .snfea h4, body.light-mode .fMLink h4, body.light-mode .contentFeat h4{
    color: #323232;
}
body.light-mode .snfea img.Vector {
    filter: grayscale(1);
    opacity: 0.3;
}
body.light-mode .toSecIn {
    background: linear-gradient(180deg, #FAFAFA 0%, #D2D2D2 100%)
}
body.light-mode .toSecInpos {
    border: 0px;
}
body.light-mode .gBG, body.light-mode .snContract2.gBG {
    background: linear-gradient(180deg, #FFFFFF 0%, #F3F3F3 100%) !important;
}
body.light-mode .lavelTag {
    background: linear-gradient(90deg, #C8C8C8 0%, #212121 100%);
    color: #fff;
}
body.light-mode .lavelTag.complete {
    background: linear-gradient(90deg, #A16E06 0%, #FFC54D 86.06%);
}
body.light-mode  .cont h5.textW  {
    color: #686868 !important;

}
body.light-mode .spanp {
    color: #898989 !important;
}
body.light-mode .lavelTag.active{
    background: linear-gradient(90deg, #1E612A 0%, #1d3a22 86.06%);
}
body.light-mode .lavelTag.upcoming {
    background: linear-gradient(90deg, #663058 0%, #212121 86.06%);
}
body.light-mode  .international-tour-section:before {
    background: url(../img/tourbg.png);
}
body.light-mode .international-tour-section h4 {
    background: linear-gradient(90deg, #FFBC41 0%, #FFD16D 36.06%, #AE7400 100%);
    -webkit-background-clip: text;
    display: inline-block;
}
body.light-mode .contentSection .international-tour-section p, body.light-mode .contentSection .international-tour-section li {
    color: #DBDBDB !important;
}
body.light-mode .international-tour-section .lavelTag2, body.light-mode .whySec .lavelTag2 {
    color: #fff !important;
}

body.light-mode .snROadmap:before {
    border-color: #dddddd;
}
body.light-mode .roadline {
    border-color: #c1c1c1;
}
body.light-mode .snROadmap .roadmapContent {
    background: #ffffff;
}
body.light-mode .whySec .toSecIn {
    background: linear-gradient(180deg, rgba(21, 21, 21, 0.9) 0%, rgba(4, 4, 4, 0.9) 100%);
}
body.light-mode .whySec .toSecIn h3 {
    background: linear-gradient(90deg, #d9d9d9 0%, #686868 48.56%, #f5f5f5 97.12%);
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}
body.light-mode .whySec .toSecIn p, body.light-mode .whySec .toSecIn li {
    color: #B8B8B8 !important;
}
body.light-mode .tokenmonicesSection .snfea {
    background: #F6F6F6;
    border-color: #E4E4E4;
    background: linear-gradient(180deg, #FAFAFA 0%, #CDCDCD 100%);
}
body.light-mode .tokenmonicesSection  .snfea h4 {
    color: #323232 !important;
}
body.light-mode .tokenmonicesSection .spanp {
    color: #5e5e5e !important;
}

body.light-mode .tokenmonicesSection .boxradiusShape, body.light-mode .boxradiusShape {
    background: #ffffff;
}
body.light-mode .nav-pills>li.active>a, body.light-mode .nav-pills>li.active>a:focus, body.light-mode .nav-pills>li.active>a:hover {
    color: #121212 !important;
}
body.light-mode .nav-pills>li>a, body.light-mode .copy_line a {
    color: #565656;
}
body.light-mode .panel-title a>span{
    background: linear-gradient(90deg, #7B5000 0%, #251900 36.06%, #6C4A06 100%);
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}
body.light-mode .plus_minus {
    background: #dbdbdb;
    color: #7a7a7a;
}

body.light-mode::-webkit-scrollbar-track, body.light-mode .faq-tabs::-webkit-scrollbar-track, .dashboardSidebar::-webkit-scrollbar-track, .table-responsive::-webkit-scrollbar-track {
    background: #ddd;
}

body.light-mode::-webkit-scrollbar-thumb, body.light-mode .faq-tabs::-webkit-scrollbar-thumb, .dashboardSidebar::-webkit-scrollbar-thumb, .table-responsive::-webkit-scrollbar-thumb {
    background: #898989;
}

body.light-mode::-webkit-scrollbar-thumb:hover, body.light-mode .faq-tabs::-webkit-scrollbar-thumb:hover, .dashboardSidebar::-webkit-scrollbar-thumb:hover, .table-responsive::-webkit-scrollbar-thumb:hover  {
    background: #5e5e5e;
}
body.light-mode footer {
    background: #f7f7f7;
}
body.light-mode .a_btn a, body.light-mode .a_btn button {
    background: #3c3b36;
}
body.light-mode .a_btn a:hover, body.light-mode .a_btn button:hover {
    background: #141413;
}
body.light-mode  .signHere {
    background: #ffffff;
}
body.light-mode .striph1 {
    background: linear-gradient(90deg, #f5f5f5 0%, rgba(33, 33, 33, 0) 100%);
}
body.light-mode .greenText {
    color: #259150 !important;
}
body.light-mode .form-control::placeholder {
    color: #8d8d8d !important;  
}
body.light-mode .form-control:focus, body.light-mode .signSection .form-control, body.light-mode .form-control, body.light-mode .date_range_filter, body.light-mode .swap-currency-selector {
    border-color: #e5e5e5 !important;
    background: #f7f7f7;
    color: #505050 !important;
}
body.light-mode .form-control:-webkit-autofill {
    -webkit-text-fill-color: #505050 !important;
}
body.light-mode .forn_bottom_a {
    color: #c38c1d;
}
body.light-mode .signHere .disclaimerP {
    background: #fbfbfb;
}   
body.light-mode .dashboardHeader .navbar, body.light-mode .dashboardSidebar {
    background: #f9f9f9;
    background: #ffffff;
    border-color: #ededed;
}
body.light-mode .drop a {
    color: #7a7a7a;
}
body.light-mode .drop a.activeLink {
    color: #101010;
}
body.light-mode .toggleBtn {
    color: #6c6c6c !important;
}
body.light-mode .toggleBtn span i, body.light-mode .toggleBtn.active span i, body.light-mode .toggleBtn:hover span i {
    background: #e7e7e7;
    color: #626262;
}
body.light-mode .toggleBtn.active, body.light-mode .toggleBtn:hover {
    background: linear-gradient(90deg, #f1f1f1 0%, #21212100 100%);
}
body.light-mode .boderBox {
    background: #ffffff;
    border-color: #e1e1e1;
}
body.light-mode .panelRight {
}
body.light-mode  #clockdiv>span {
    border: 1px solid;
    border-image: linear-gradient(226.56deg, #f1f1f1 70.99%);
    background: linear-gradient(180deg, #e9e9e9 0%, #ffffff 100%);
    color: #606060;
}
body.light-mode .bgwhiteImpo p, body.light-mode .bgwhiteImpo h4 {
    color: #262626 !important;
}
body.light-mode .boxPhases .bgwhiteImpo p.yellowText {
    color: #565656 !important;
}
body.light-mode .boxPhases2 {
    background: #fff;
    border-color: #d9d9d9;
}
body.light-mode .boxPhases2 .snContract, body.light-mode .snContract2 {
    background: #f5f5f5;
}
body.light-mode .boxPhases2 .snContract .valCon p, body.light-mode .snContract2 .valCon p {
    color: #707070 !important;
}
body.light-mode .table tr > th {
        color: #747474;
    border-bottom: 1px solid #cbcbcb !important;
    background: #ffffff;
}
body.light-mode .table tr > th, body.light-mode  .table > tbody > tr > td, body.light-mode .table-responsive {

    border-color: #e7e7e7 !important;
}
body.light-mode .table > tbody > tr > td {
    color: #6c6c6c;
    background: #fbfbfb;
}
body.light-mode .timebg2 .text-sm, body.light-mode .timebg2 .TEXT-SM {
    font-size: 11px !important;
    color: #9b9b9b;
}